/* Add here all your css styles (customizations) */

/*Headings*/

h1 {
  font-size: 28px;
  line-height: 35px;
}
h2 {
  font-size: 24px;
  line-height: 33px;
}
h3 {
  font-size: 20px;
  line-height: 27px;
}
h4 {
  line-height: 25px;
}
h5 {
  line-height: 20px;
}
h6 {
  line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
  color: #555;    
  margin-top: 5px;
  text-shadow: none; 
  font-weight: normal; 
  font-family: "Open Sans", Arial, sans-serif;
} 

h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
   margin-right: 5px;
}

a, a:focus, a:hover, a:active, button, button:hover {
    outline: 0 !important;
}
  
* {
    border-radius: 0;
}
/* Add here all your css styles (customizations) */
 
p {
  font-size: 14px;
}

.badge-box-v1 h1 {
  color: #fff;
  min-width: 40px;  
  padding: 8px 9px;
  display: inline-block;
}
.content-sm {
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 80px;
  padding-right: 80px;
  width: 100%;
}

.margin-top-10 { margin-top: 10px;}
.margin-top-30 { margin-top: 30px;}
.margin-top-40 { margin-top: 40px;}
.margin-right-20 { margin-right: 100px;}

.padding-bottom-30 { padding-bottom: 30px}
.padding-bottom-10 { padding-bottom: 10px}
.padding-0 { padding: 0px}
.padding-5 { padding: 5px}
.padding-20 { padding: 20px}
.padding-bottom-5 { padding-bottom: 5px;}

.padding-top-50 { padding-top: 50px;}
.padding-top-10 { padding-top: 10px;}
.padding-top-30 { padding-top: 30px;}
.padding-top-90 { padding-top: 90px;}


.padding-left-0 { padding-left: 0px;}
.padding-right-0 { padding-right: 0px;}



/*Other Spaces*/
.margin-top-20 { margin-top: 20px;}
.margin-left-5 { margin-left: 5px;}
.margin-left-10 { margin-left: 10px;}
.margin-left-60 { margin-left: 60px;}
.margin-right-5 { margin-right: 5px;}
.margin-right-10 { margin-right: 10px;}

.padding-top-5 { padding-top: 5px;}
.padding-left-5 { padding-left: 5px;}




.color-green2 { color: #2ecc71;}
.color-deep-orange { color: #E64A19;}
.color-white { color: #ffffff;}

.teste{
    background-color: #fff;
    font-size: 24px;
}

.statistics span {
    color: #fff;
    display: block;
    font-size: 10px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}
.statistics span.circle {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    font-size: 48px;
    height: 120px;
    line-height: 120px;
    margin-bottom: 20px;
    width: 120px;
}
.statistics span.transparente{
    font-size: 120px;
    height: 120px;
    line-height: 120px;
    margin-bottom: 10px;
    width: 120px;
}

.form-group{
    margin-bottom: 8px;
}


.statistics span.counter {
    font-size: 48px;
}
.statistics span.desc {
    font-size: 13px;
}

.statistics span.descricao {
    font-size: 20px;
}


.statistics .col-sm-3 {
    margin-top: 20px;
    margin-bottom: 10px;
}


.margin-curso {
    margin-top: 20px;
    margin-bottom: 10px;
}
.callout {
    background-color: #e6e6e6;
}
.callout header {
    background-color: #662d91;
    margin: 0 0 40px;
    padding: 35px 0;
    position: relative;
}
.callout header:after {
    border-top: 36px solid #662d91;
    border-right: 35px solid transparent;
    border-left: 35px solid transparent;
    bottom: -35px;
    content: " ";
    display: block;
    left: 50%;
    margin-left: -35px;
    position: absolute;
}
.callout h2 {
    color: #fff;
    font-weight: 600;
    line-height: 1.3;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
.callout.st1 {
    background: url('/img/bg-callout-01.jpg') no-repeat top center transparent;
    background-size: cover;
}
.callout.st2 {
    background-color:  #9C27B0;
    background-size: cover;
}
.callout-warning header {
    background-color: #bae131;
}
.callout-warning header:after {
    border-top-color: #bae131;
}
.callout-warning h2 {
    color: #662d91;
}
.callout-warning.st2 {
    background-color: #662d91;
}

.callout-warning.st3 {
    min-height: 500px;
    background-color: #3498db;
}

.callout-warning.como_funciona {
    min-height: 400px;
    background:  #3c4049;
    background-size: cover;
    padding: 50px 0;
    background: #3c4049;
    text-align: center;

}

.ajuda {

    min-height: 300px;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    background-color: #e67e22;
}


.ajuda>a {
    display: inline-block;
    margin-top: 20px;
    font-size: 1.8em;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    color: #fff;
    text-decoration: underline;
}
.ajuda>h2 {
    padding-top: 30px;
    font-size: 3.2em;
    font-family: 'Open Sans',sans-serif;
    /* font-weight: 600; */
    text-align: center;
}
.apresentacao-padding {
    padding-top: 90px ;
    padding-right: 0px !important;;
    padding-left: 0px !important;;
}

.avisos-alunos {
    
}

.como_funciona_h2 {
    font-size: 3.2em;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    text-align: center;
    color: white;
}

.callout.st4 header:after {
    border-top: 36px solid #C2185B;
    border-right: 35px solid transparent;
    border-left: 35px solid transparent;
    bottom: -35px;
    content: " ";
    display: block;
    left: 50%;
    margin-left: -35px;
    position: absolute;
}

.callout.st4 header {
    background-color: #C2185B;
    margin: 0 0 40px;
    padding: 35px 0;
    position: relative;
}

.callout.st4 {
    min-height: 500px;
    background-size: cover;
}


.callout.st5 header:after {
    border-top: 36px solid #FF5722;
    border-right: 35px solid transparent;
    border-left: 35px solid transparent;
    bottom: -35px;
    content: " ";
    display: block;
    left: 50%;
    margin-left: -35px;
    position: absolute;
   
}
 
.callout.st5 header {
    background-color: #FF5722;
    margin: 0 0 45px;
    padding: 10px 0;
    position: relative;
}

.callout.st5 {
    background-size: cover;
    background-color: #fff;
}
.callout.st6 {
     background-color:#3c4049;
}


.container-pesquisa {
   width: 100%;
   margin: 0;
}


.cta-container {
    min-height: 110px;
    background-size: cover;
    padding: 25px 0;
    text-align: center;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    background-color: #1976D2;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
 
.cta-container h3 {
    color: #fff;
    font-size: 26px;
    margin: 0;
    padding-right: 20px;
}
.cta-container .orange-btn .green-btn {
    border-radius:15px
}

.cta-container .orange-btn:hover{
    background: #FF7F51;
    color: #bae131;
    text-decoration: none;
}


@media screen and (max-width: 767px) {
  
  .avisos-alunos{
      display: none;
  }
  .cta-container {
    text-align: center;
  }
  .cta-container .col-sm-6:first-child {
    margin-bottom: 25px;
  }
  .cta-container .btn-cta {
    font-size: 15px;
    padding: 15px;
  }
  
  
}

.selectBorder{
     border: 5px solid #FF7F51;
}

.h3_custom {
    padding: 8px 11px;
    color: #fff;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    margin: 20px auto 0;
    margin-bottom: 20px;
    line-height: 41px;
    font-size: 15px
}


@media (max-width: 2600px){
    .coming-soon .col-md-4 {
        padding-left: 0px;	
    }
}
.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
    margin-left: 20px;
}
.stepwizard .rate-updates {    
    margin-left: 20px;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}




.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.stepwizard-content{
    border:none !important;
    float: left !important;
    margin-top: 0 !important;
    padding: 15px !important;
    width: 100% !important;

}

.green-btn {
    background: #75c02c;
    padding: 7px 2px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    margin: 20px auto 0;
    margin-bottom: 5px;
    line-height: 35px;
    font-size: 14px

}

.orange-btn {
    background: #FF5722;
    padding: 7px 4px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    margin: 20px auto 0;
    margin-bottom: 5px;
    line-height: 35px;
    font-size: 14px
}

.green-btn:hover {
    color: #fff;
    text-decoration: none;
    background: #75e02c;
}


.orange-btn-opacity {
    opacity: 0.7;
}


.orange-btn:hover, a.download-btn:hover{
    background: #FF7F51;
    color: #fff;
    text-decoration: none
}

.thumbnail{
    padding-top: 1%;
    padding-left: 4%;
    padding-right: 4%;
    padding-bottom: 1%;
}

.btn-pesquisa{
    padding-top: 0px;
    padding-bottom: 0px;
    height : 100%
}


.search-wr{
    padding: 40px 0 50px;
}

.search-wr-v2{
    padding: 40px 0 40px;
}


.container {
    padding-right: 5px;
    padding-left: 5px;
}
.col-md-12 {
    padding-right: 5px;
    padding-left: 5px;
}

.content, .cssForm {
    padding-top: 10px;
    padding-bottom: 10px;
}


.p2 {
    text-decoration: none;
    display: inline-block;
    overflow:hidden;
    text-transform: uppercase;
    position: absolute;
    margin-top :22%;
    opacity: 1;
}

.aCategoria {
    border-radius: 6px;
    opacity: 1;
}

.pCategoria {
    position: absolute;
    margin-top :20%;
}
.spanCategoria {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: rgba(255,255,255,0.60);

    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    display: block;
    position: absolute;
    border-top: 5px solid rgba(255,255,255,0.6);
    border-bottom: 5px solid rgba(255,255,255,0.6);

    width: 100%;
    overflow: hidden;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background-clip: padding-box; 

}
.spanResume {
    top: 10px;
    left: 0;
    right: 0;
    display: block;
    position: absolute;
    color: #F5F5F5;
    width: 100%;
    overflow: hidden;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background-clip: padding-box;
    margin-top :20%;
    font-size: 15px;
    font-weight: 500;
}

.panel-body {
    padding: 25px;
}
.process-v-cursos {
    background: #99483e
}

.process-v-cursos h2{
    color: white;
}

.process-v-cursos p{
    color: white;
} 

.endereco{
    color: #777;
}
.conteudo-curso{

}


.pure-u-1-2b h4 {
    font-size: 2.4em;
    color: #cc6052!important;
    padding: 1em 0 0.5em 0;
}

.curso-medias  {
}

.search-v3{
    font-size: 18px;
}

@media screen and (min-width: 300px) and (max-width: 768px) { 
    .easy-block-v1 .easy-block-v1-badge {
        padding: 3% 7%;
    }
    #imgondeusar { display: none;}   
    
    .search-v3{
        font-size: 12px;
    }
    
}

@media screen and (min-width: 300px) and (max-width: 450px) { 
    .col-xs-6 {
        width: 100%;

    }
    .container-pesquisa-v2.col-xs-6 {
        margin-left: 20px;
        margin-right: 20px;
    }
    #imgondeusar { display: none;}    

    .search-v3{
        font-size: 10px;
    }
}

@media screen and (min-width: 615px) and (max-width: 770px) { 
    .col-xs-6 {
        width: 33%;
    }
    #imgondeusar { display: none;}    
}


@media screen and (min-width: 600px) and (max-width:768px) { 
    .container-pesquisa-v2.col-sm-4 {
        width: 50%;
    }
    #imgondeusar { display: none;}    
}


@media screen and (min-width: 1100px) and (max-width:1400px) { 
    .container-pesquisa-v2.col-lg-2{
        width: 20%;
    }
}

@media screen and (min-width: 1400px) and (max-width:1900px) { 
    .container-pesquisa-v2.col-lg-2{
        width: 16.6%;
    }
}

@media screen and ( min-width:1800px) { 
    .container-pesquisa-v2.col-lg-2{
        width: 14.2%;

    }
}


.product-description-brd {
    box-shadow: 0 0 4px #000;
}
.product-description {
    padding: 5px 3px;
    overflow: hidden;
}

.illustration-v2 .product-img-brd {
    box-shadow: 0 0 4px #000;
}
.illustration-v2 .product-img {
    position: relative;
}

.illustration-v2 a.product-review {
    left: 0;
    bottom: 0;
    color: #fff;
    width: 100%;
    padding: 5px 0;
    font-size: 12px;
    text-align: center;
    position: absolute;
    text-transform: uppercase;
    background: rgba(0,0,0,0.5);
}

.product-description h4.title-price a:hover {
    color: #e67e22;
}
.product-description h4.title-price a {
    color: #687074;
}
a, a:focus, a:hover, a:active, button, button:hover {
    outline: 0!important;
}

.rgba-banner {
    top: 1px;
    color: #fff;
    font-size: 12px;
    padding: 3px 8px;
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
}

ul.list-inline {
    margin-left: 0;
}

.add-to-wishlist li:first-child {
    padding-left: 0;
    border-left: none;
}
.add-to-wishlist li {
    padding-left: 20px;
    margin-right: 10px;
    border-left: 1px solid #dedede;
}
li:first-child {
    padding-left: 0;
}

.add-to-wishlist i {
    color: orangered;
    font-size: 16px;
    margin-right: 7px;
}
.add-to-wishlist a {
    color: #999;
    font-size: 14px;
}
a:hover {
    color: #e67e22;
    text-decoration: underline;
}

@media screen and (min-width: 100px) and (max-width: 400px) { 
    .col-xs-6 {
        width: 100%;
    }

    .content-sm {
        padding-left: 10px;
        padding-right: 10px;
    }

    .pure-u-1-2b h4 {
        font-size: 1.5em;
    }
    #imgondeusar { display: none;}   

    .callout h2 {
        font-weight: 400;
        line-height: 1.5;
    }

}

.topocurso{
    position: absolute;
    bottom: 30px;
    padding: 0;
}


.topocurso h1 {
    margin: 0px;
    padding: 10px;
    color: #FFF;
}
.topocurso ul {
    background: rgba(0,0,0,0.6);  
    color: #FFF;
     margin: 0px;
}

.margin-wr { 
    margin-top: 110px; 
}
.margin-wr2 { 
    margin-top: 110px; 
}

@media (max-width: 767px) {
    .topocurso{
        position: static;
    }

    h1{
        font-size: 24px;
        line-height: 35px;
    }

      
    .parallax-counter-v3 .features {
        width: 150px;
        height: 150px;
        padding: 35px;
    }
    
    .breadcrumbs-v1 h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .margin-wr { 
        margin-top: 270px; 
    }
    .margin-wr2 { 
        margin-top: 0px; 
    }
}

@media (max-width: 450px) {
    h1{
        font-size: 18px;
        line-height: 25px;
    }

    .breadcrumbs-v1 h1 {
        font-size: 30px;
        line-height: 40px;
    }
    
    input{
        font-size: 14px;
        line-height: 25px;
    }
    
    
    .topocurso i{
       display: block !important;
    }
    
    ul{
        padding: 0px;
        margin-left: 0px;
    }
    
    h2, .h2{
       font-size: 16px;
    }

    .h3{
       font-size: 16px;
       font-weight: 200;
       line-height: 2px;
    }    

    .pagination li a {
        font-size: 12px;
    }
    
    .margin-wr { 
        margin-top: 300px; 
    }
     .margin-wr2 { 
        margin-top: 0px; 
    }
}

@media (max-width: 380px) {
    .pagination li a {
        font-size: 10px;
    }
    
    .breadcrumbs-v1 h1 {
        font-size: 25px;
        line-height: 35px;
    }
}
.texto_estrelas {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #808080;
    text-decoration: none;
    line-height: 125%;
}

.rgba-orange { background-color: #e67e22 !important;}

.bg-color-deep-orange {
    background-color:#FF5722 !important;
}
.bg-color-yellow  {
   background-color: #f1c40f !important;
}
.bg-color-brown2  {
    background-color:#5D4037 !important;
}

.container-promo{
    margin: 0; padding: 0; width: 100%;
}


.footer-v6 .footer {
	padding: 70px 0;
        padding-bottom: 30px;
	background: #161616;
}
 
.footer-v6 .footer p {
	color: #777;
}

.footer-v6 .copyright {
	padding: 15px 0;
	background: #222;
}

.footer-v6 .heading-footer:after {
    left: 0;
    bottom: 0;
    height: 1px;
    width: 50px;
    content: " ";
    background: #fff;
    position: absolute;
}

.link-list a {
    color: #eee;
    font-size: 11px;
    padding: 6px 0;
    display: inline-block;
    text-transform: uppercase;
}

.link-list li {
    border-top: solid 1px #353535;
}


@media (max-width: 891px) {
    /*Header*/
    .header-fixed .header-v5,
    .header-fixed .header-v5.header-fixed-shrink,
    .header-fixed .header-v5.no-topbar,
    .header-fixed .header-v5.no-topbar.header-fixed-shrink {
        height: inherit;
        position: relative;
    }
    .navbar-fixed-top, .navbar-fixed-bottom{
         height: inherit;
         position: relative;
    }
    .margin-wr2 { 
        margin-top: 0px; 
    }
    .apresentacao-padding{
        padding-top: 0;
    }
    .topbar-v3{
        display: none;
    }
}

.block{
border: 1px solid red;
 	text-align: center;
 	vertical-align: middle;
}
.circle{
background-color: #000;
 	border-radius: 200px;
 	color: #000;
       font-size: 26px;
 	height: 200px;
 	font-weight: bold;
 	width: 200px;
       background: rgba(0,0,0,0.5);
}



.matricula-btn, .estudar-btn,.avaliacao-btn,.certificado-btn,.restreamento-btn,.sol-cert-btn{
    padding: 7px 2px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    margin: 20px auto 0;
    margin-bottom: 5px;
    line-height: 35px;
    font-size: 14px;
}

.matricula-btn:hover, .restreamento-btn:hover, .sol-cert-btn:hover, .estudar-btn:hover,.avaliacao-btn:hover,.certificado-btn:hover{
    color: #fff;
    text-decoration: none;
}

.restreamento-btn{
    background: #FFC105;
}

.sol-cert-btn{
    background: #ffc107;
}

.sol-cert-btn:hover, .sol-cert-btn:focus, .sol-cert-btn:active{
    background: #e0a800  ; 
}



.certificado-btn{
    background: #72c02c;
}
.certificado-btn:hover, .certificado-btn:focus, .certificado-btn:active{
    /*//background: #a52a2a ;*/ 
    background: #5fb611 ; 
}

.estudar-btn{
    background: #b22222 ;
}

.estudar-btn:hover, .estudar-btn:focus, .estudar-btn:active{
     background: #cd0000 ;
}



.matricula-btn{
    background: #ff5722;
}


.avaliacao-btn{
    background: #3498db;
}



.restreamento-btn:hover, .restreamento-btn:focus, .restreamento-btn:active{
     background: #e0a800;
}


.matricula-btn:hover, .matricula-btn:focus, .matricula-btn:active{
    background: #ff7f51;
}


.avaliacao-btn:hover, .avaliacao-btn:focus, .avaliacao-btn:active{
    background: #2980b9;
}
 @media(min-width:1200px) and (max-width:1500px) {
    .col-md-3 {
        width: 25%;
    }
    
}

